Error

two or more packages specified (liballegro-dialog5.2 libsane-extras)